.ml-min-20 {
  margin-left: -20px;
}

.my-profile-page {
  .section-body {
    line-height: 30px;
  }

  .img-profile {
    border: 1px solid #dadadf;
    box-sizing: border-box;
    border-radius: 5px;
    margin-top: 18px;
    width: 100px;
    height: 100px;
    object-fit: cover;
  }

  .f-weight-bold {
    font-weight: bold;
  }

  .cs-panel-list .cs-panel-header .header-profile {
    border-bottom: none !important;
  }
}
